#include "mainwindow.h"
#include <QApplication>
MainWindow::MainWindow(QWidget *parent)
    : QMainWindow(parent)
{
    imageGallery = new ImageGallery(this);
    setCentralWidget(imageGallery);
    setWindowTitle("Kallery Image Gallery");
    imageGallery->addImagesFromDirectory("/home/krzys/Obrazy");
    resize(800, 600);
}

MainWindow::~MainWindow()
{
}
